nebula-client pom文件引用的1.1版本的,里面一些guava函数冲突,怎么排除不掉那

nebula-client pom文件引用的1.1版本的,里面一些guava函数冲突,主要是Multimap,我们使用的是guava30版本,怎么排除不掉那

com.vesoft
client
1.1.0


org.apache.commons
commons-lang3


org.apache.commons
commons-lang


com.google.common
*


com.google.guava
guava


‘’’

org.apache.commons
commons-lang3


org.apache.commons
commons-lang


com.google.common
*


com.google.guava
guava

‘’’

@nicole

你可以使用client 1.2.0版本,1.1.0把guava shaded了,不能排除。

浙ICP备20010487号